@charset "utf-8";
/* CSS Document */

/*======================================================
	Reset default style
=======================================================*/

* {margin: 0px; padding: 0px; line-height:170%; font-size:12px; color:#4F5958; -webkit-text-size-adjust: none; font-family:"Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3","Meiryo","メイリオ","Osaka","MS P Gothic","ＭＳ Ｐゴシック",sans-serif;}
ul {list-style: none;}
img {border: none;}
h1, h2, h3, h4, h5 {font-weight:normal; font-size: 14px; color:#080808; margin:0 0 5px;}
table,td,th{border-collapse:collapse;}

/*======================================================
	counter measure for bug
=======================================================*/

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;} 
.clearfix {display: inline-block;}
.clearb {clear: both;}

/* Hides from IE-mac \*/ 
* html .clearfix {height: 1%;} 
.clearfix {display: block;} 
/* End hide from IE-mac */ 

/*======================================================
	site_style
=======================================================*/
.nonDisp {
	display: none;
}

.alignright{
		float:right;
		clear:right;
	display:block;
	padding:0 0 0 10px;}
		
.alignleft{
		float:left;
		clear:left;
		display:block;
	padding:0 10px 0 0;}

.pagetop{
		margin:10px 0 20px;
		text-align:right;}
		
.pagetop a{
	color:#0099CC;
	text-decoration:underline;}
	
.pagetop a:hover{
	color:#0099CC;
	text-decoration:none;}


.m_over:hover,
.m_over img:hover{
		filter: alpha( opacity=75 );  /* IE */
    opacity:0.75;                 /* Firefox,Opera,Safari */
    -moz-opacity:0.75;            /* Firefox 0.9より前 */
	}

#wrapper{
		width:950px;
		margin:10px auto;}
		
.block{
		display:block;
		margin:0 auto;}
		
#top_blog h2 a img{
	display:block;
	line-height:0;}
		
#top_blog a:hover{
		text-decoration:none;}

.more{
		text-align:right;
		padding:10px 0;}
		
.more a{
		text-decoration:underline;
		color:#0099CC;}
		
.more a:hover,
a:hover{
		text-decoration:none;}
		

		
.description{
	font-size:12px;
	padding:10px;
	background:#f2f2f2;
	margin:0 0 10px;}
	
header{
		margin:0px 0 0px;}

table tr td.td-nowrap{
		white-space: nowrap;}

.w100 {
	max-width: 100%;
	height: auto;
}

body  {
	background-color: #fff;
}

/*======================================================
	header
=======================================================*/
#header .inner{
	width:950px;
	margin:10px auto 10px;}
	
#header #logo{
	display:block;
	float:left;}
	
#header #top-search{
	float:left;
	width:350px;
	padding:6px 0 0 25px;}
	
#header #top-search p{
	font-size:10px;
	padding:0 0 0 25px;}
	
#header #top-search .submit-btn{
	background:#AF9556;
	padding:4px 0;
	float:left;
	display:block;}
	
#header #top-search img{
		margin:0;}
		
#header #top-search .clearfix{
		margin:0;
		padding:0;}

#header #top-search form{		
background:url(/_images/top_search_ttl.png) no-repeat 0 50%;
padding:0 0 0 25px;
}

#header #top-search form .text-box{
		padding:3px;
		margin:0 0 0px;
		border:#CCC 1px solid;
		width:75%;
		display:block;
		float:left;
		background:#f2f2f2;}

.sitettl{
		float:left;
		width:640px;
		padding:20px 0 18px;}

.sitettl img{
		display:block;}
		
#header .copy{
		font-size:10px;
		color:#666;
		margin:0 0 0px;}
		
#header .clearfix{
		margin:3px 0 0px;}
		
#header .sitettl .clearfix{
		padding:14px 0 0px;}

#header .clearfix{
	line-height:0;
		color:#fff;
		padding:0px 0 0px;
		clear: both;}
		
#header .contact_box{
		color:#666;
		float:right;
		width:290px;
		text-align:center;}

#header .contact_box #la{
	text-align:right;
	padding:0 0 0 0;}
	
#header .contact_box #la a{
	font-size:10px;}
		
#header .contact_box .head-telbox{
	text-align: right;}

#header .contact_box .head-telbox a{
	display: inline-block;
	text-align: right;}

#header .contact_box .head-telbox a:first-child{
	padding: 0 0 0 140px}

#header .contact_box .head-telbox a:nth-child(2){
	padding: 0 5px 0 0}

#header .contact_box img{
	margin:0 0 5px;}
		
#header .contact_box p{
		margin:0 0 5px;}
		
	
#header .contact_box .freedl,
#header .contact_box .freedl a{
		font-size:22px;
		font-weight:bold;
		padding:9px 0px 9px 38px;
		color:#000;
		letter-spacing:2px;
		line-height:0px;
		margin:0;}
		
#header .contact_box .yomi{
		padding:0 0 0 114px;
		margin:0;}
		
#header .contact_box .time{
		letter-spacing:1px;}
				
#header .contact_box span{
		color:#000;
		margin:0 0 0 27px;
		font-size:10px;
		letter-spacing:5px;}

		
#header{
	background:url(../_images/gn_bg.png) repeat-x bottom; }
	
		

		
		
/*======================================================
	contents
=======================================================*/	
		
#contents{
		float:right;
		width:700px;}
	
#top_syorei li,
.top_menu li{
		float:left;
		width:350px;
		text-align:center;}
		
#top_syorei li img{
	max-width:328px;
	max-height:125px;}
	
#top_syorei li .inner{
	border:#f2f2f2 1px solid;
	padding:3px;
	margin:0 6px 10px;
	height:160px;
	border-radius:5px;}
	
#top_syorei li p{
	margin:5px 0 0;
	text-align:center;
}
	
.top_menu li img{
	display:block;
	margin:0 6px;}
	
.box{
		margin:0 0 25px;}

		
#top_news{
		width:420px;
		float:left;}
		
#top_news .date{
	font-size:10px;
	color:#666;}
	
#top_news .icon01,
#top_news .icon02,
#top_news .icon03,
#top_news .icon04{
		color:#FFF;
		font-size:10px;
		letter-spacing:2px;
		padding:3px 10px;
		margin:0 5px 0 0;}
		
#top_news .icon01{
		background:#006699;}
		
#top_news .icon02{
		background:#F00;}
		
#top_news .icon03{
		background:#F60;}
		
#top_news .icon04{
		background:#090;}
		
#top_news ul{
		height:352px;
		overflow:auto;}
		
#top_blog ul{
		height:230px;
		overflow:auto;
		background:#333333;
		padding:8px;}
		
#top_blog a{
		text-decoration:none;}
		
#top_blog a:hover{
		text-decoration:underline;}
		

#top_news li,
#top_blog li{
		border:#CCC dotted;
		border-width:0 0 1px;
		margin:0 0 10px;
		padding:0 0 10px;}	
		
		
#top_news li dt{
		font-weight:bold;
		padding:5px 0 5px;}
		
#top_blog h2{
		margin:0;
		line-height:0;}
		
#top_news li dl dd img,
#top_blog li dl dd img{
	float:right;
	margin:0 0px 0 10px;}
	
#top_news li dl dd img{
		width:129px;
		height:auto;
		border:#ccc solid 3px;}

	
#top_blog li dl dd img{
		width:75px;
		height:auto;}
	
#top_news li dl dd p,#top_news li dl dd p span{
	font-size:10px;}
	
#top_news li dl dd a{
		color:#333;
		display: inline;}
		
#top_news li dl dt a{
		color:#666;
		display: inline;}
		
#top_blog{
		float:right;
		width:270px;}
		
#top_blog .date{
	font-size:10px;
	color:#999;}

#top_blog .date font{
	font-size:10px;
	color:#999;}

#top_blog dt a{
		font-weight:bold;
		color:#DFC899;}

#top_blog dt a font{
		font-weight:bold;
		color:#DFC899;}
		
#top_blog dd p{
		color:#FFF;
		font-size:10px;}

#top_blog dd p font{
		color:#FFF;
		font-size:10px;}

		
#top_blog dd a{
		color:#FFF;
		font-size:10px;}
		
#top_blog .wrap{
		padding:0 5px;
		background:#333333;}
		
#top_blog .more a{
		color:#5BBDFF;
		font-size:10px;}

#top_blog .more a font{
		color:#5BBDFF;
		font-size:10px;}
		
#top_youtube{
	border:#f2f2f2 solid 3px;
	padding:20px;
	border-radius:15px;
	margin:0 0 20px;}
	
#top_youtube dl li dt img{
		line-height:0;
		border:#CCC 3px solid;
		width:140px;
		text-align:center;}
		
#top_youtube dl li{
		width:150px;
		padding:0 0 0 11px;
		float:left;}
		
#top_youtube dl li dd a{
		font-size:10px;
		text-decoration:underline;
		letter-spacing:0;}
		
#top_youtube dl li dd a:hover{
		text-decoration:none;}

#top_youtube dl li.escape{
		margin:0;
		padding:0;}
		
#top_youtube dl dd{
		padding:10px 0 0;
		text-align:center;}
		

		
#top_youtube dl .ttl{
	margin:0 60px 0 0;}

#footer .practice_line li a,
#footer .practice_line li{
	text-align:left;}

#practice_area {
	overflow: hidden;
}

.practice_line{
	float:left;}
	
#practice_line_right{
	float:right;}

#practice_line_right,
.practice_line{
	width:175px;}
	

#footer #practice_line_right,
#footer .practice_line{
	width:188px;}
	
#practice_area a{
		font-size:10px;
		text-decoration:underline;}
		
#practice_area a:hover{
		text-decoration:none;}
		
		
#practice_area h4{
	font-size:11px;
	background:url(../_images/footer_menu_bg.png) repeat-x #E3CEA5;
	width:160px;
	text-align:center;
	margin: 0 0 16px;
	padding:12px 0 10px;
	color:#4F2D10;
	font-weight:bold;}
	
.practice_subtit{
	border:1px solid #D7BA7E;}

#practice_line_right ul,
.practice_line ul{
		margin:0 0 20px;
		width:160px;}
	
#intro{
		background:url(../_images/top_contact_bg10.jpg) no-repeat;
		padding:0px 0 10px 188px;
		margin:0 0 20px;
		height:275px;}

#intro .left{
		float:left;
		width:500px;
		padding:50px 0 0;}
		
#intro .left li{
	float:left;
	padding:0 5px 0 0;
	line-height:0;}

#intro .left li img{
	display:block;}
		
#intro .left dt{
		padding:0 0 36px;}
		
#intro .left p{
			margin:0 0 10px;
		color:#fff;}
		
#intro .left p font {
		color: #fff;
}

#intro .right{
		float:right;
		width:250px;
		padding:10px 0 0;}
		
#intro .right dl{
		background:url(../_images/top-contact-bg.jpg) no-repeat;
		padding:3px 3px 8px;
		width:233px;}
		
#intro .right dt{
	padding:57px 0 10px;}
	
#intro .right dd{
		text-align:center;}
		
		
		
		
		
#practice_area ul .pagenav li a{
	display:block;
	font-size:11px;
	background:url(../_images/footer_menu_bg.png) repeat-x #E3CEA5;
	/* width:160px; */
	text-align:center;
	padding:2px 0 0;
	color:#4F2D10;
	font-weight:bold;
	border:1px solid #D7BA7E;}
	
#practice_area ul .pagenav li .children{
	margin:0 0 20px;}
	
#practice_area ul .pagenav li .children li{
		width:auto;
		padding:0 15px 0 0;}
	
#practice_area ul .pagenav li .children li a{
	display:inline;
	background:none;
	border:none;
	font-weight:normal;
	font-size:10px;
	color:#4F5958;}
	
#practice_area ul .pagenav li{
		float:left;
		width:270px;
		padding:0 5px;}
		


#practice_area ul .pagenav ul:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;} 

#practice_area ul .pagenav ul {display: inline-block;} 

#drcalendar p { color: #f00; } 

		
/*======================================================
	sidebar
=======================================================*/
#sidebar{
		float:left;
		width:230px;}
		
#sidebar .banner-area{
		margin:0 0 20px;}

#sidebar .banner-area dd ul li {
	position: relative;
	display: block;
}

#sidebar .banner-area dd ul li a img{
		width: 100%;
		height: auto;}

#sidebar .banner-area dd ul li > img{
	width: 100%;
	height: auto;}

#sidebar .banner-area dd ul li > div{
	position: absolute;
	right: 10px;
	bottom: 10px;}

#sidebar .banner-area dd ul li > div img{
		width: 40px;
		height: auto;
}

#sidebar .search_box form{
		padding:10px 10px 5px;}
		
#side_qa .block{
		margin:10px auto 15px;}
		
#side_qa dl{
		margin:0 0 15px;}
		
#sidebar #side_qa li{
		background:#AF986F;
		padding:3px 10px;
		margin:0 0 5px;
		color:#fff;}
		
#sidebar #side_qa li li{
		background:none;
		border:#CCC dotted;
		border-width:0 0 1px;
		padding:0 0 5px;
		margin:0 0 5px;}
		
#sidebar #side_qa li a{
		color:#fff;
		text-decoration:none;}
		
#sidebar #side_qa #nav ul li{
		padding:8px 0 8px 20px;
		background:url(/_images/arrow.gif) no-repeat 2px 50%;}
		
#sidebar #side_qa dd a{
		color:#0099CC;
		text-decoration:none;}
		
#sidebar #side_qa dd  a:hover{
		text-decoration:underline;}
		
/* Basic code - don't modify */

#nav { display: block; margin: 0; padding: 0; position: relative; }
#nav li { display: block; list-style: none; margin: 0; padding: 0;  position: relative; }
#nav a { display: block; }
#nav ul { display: none; position: absolute; left: 223px; margin: 0; padding: 0; }
* html #nav ul { line-height: 0; } /* IE6 "fix" */
#nav ul a { zoom: 1; } /* IE6/7 fix */
#nav ul li { float: none; }
#nav ul ul { top: 0; }

/* Essentials - configure this */

#nav ul { width: 220px; }
#nav ul ul { left: 223px; }

/* Everything else is theming */

#nav a { /*border-right: 1px solid white; color: white;*/ font-size: 12px; padding: 6px; line-height: 1; }
#sidebar #side_qa #nav li.hover a {color:#0099CC;}
#sidebar #side_qa #nav li.hover{ background:#f2f2f2;}
#nav ul { top: -10px; border:#CCC 3px solid; padding:5px; background:#fff; }
#sidebar #side_qa #nav ul li a { color:#0099CC;}
#sidebar #side_qa #nav ul li a:hover {text-decoration:underline; }
#sidebar #side_qa #nav ul a.hover { background-color: none; }
/*#nav ul a { border-bottom: 1px solid white; border-right: none; }*/
* html #nav ul li  { margin-bottom: -3px; } /* IE6ハック */
*:first-child+html #nav ul li  { margin-bottom: -4px; }/*IE7ハック */

#sidebar .search_box form .text-box{
		padding:5px;
		margin:0 0 5px;
		border:#CCC 1px solid;
		width:95%;
		background:#f2f2f2;}
		
#sidebar .search_box p{
		padding:0 10px;}
		
		
#en #news .date{
	display:block;
	color:#DFD4B6;
	font-size:10px;}
	
#en #news li{
	line-height:150%;
	font-size:12px;
	color:#fff;}

#en #news li{	
word-wrap: break-word;}
		
.sidebox_type01{
	border:#ccc 3px solid;
	padding:10px 5px;
	margin:0 0 20px;}
	
.sidebox_type01 p{
		margin:5px 0;
		font-size:10px;}
		
.sidemenu_type01{
	margin:0 0 20px;}
	
#en .sidemenu_type01{
	border:#f2f2f2 3px solid;
	padding:5px;}
	
#en .sidemenu_type01 dt{
	line-height:170%;
	padding:3px 6px;
	background:#AE9555;
	color:#fff;
	letter-spacing:2px;}
	
#en .sidemenu_type01 dd{
	background:none;}

#en .sidemenu_type01 dd li{
	text-align:center;
	border-bottom:dotted #ccc 1px;
	border-top:none;}

#en .sidemenu_type01 dd li img{
	width:190px;}
		
.sidemenu_type01 dt{
		line-height:0;}
		
#main #sidebar #side-report li{
		/*background:url(/_images/gray-sifon02.gif);*/
		background:#4A4A4A;
		padding:5px 10px;}

#main #sidebar #side-report{
		background:#4A4A4A;}
		
		
#main #sidebar #side-report li{
		border-bottom:#2A2A2A solid 1px;
		border-top:#5E5E5E solid 1px;}
		
.sidemenu_type01 dd li{padding:10px 0;}
		
.sidemenu_type01 ul li:first-child,
#main #sidebar #side-report li:first-child{
		border-top:none;}
		
.sidemenu_type01 ul li:last-child,
#main #sidebar #side-report li:last-child{
		border-top:none;
		border-bottom:none;}

#main #sidebar #side-report .textBox p{
	color:#f2f2f2;}		
		
.sidemenu_type01 a, .sidemenu_type01 a font{
		color:#ffffff;
		padding:0 0 0 5px;
		text-decoration:none;}
		
.sidemenu_type01 a:hover{
		text-decoration:underline;}
		
.sidebox_type03{
	border:#ccc 3px solid;
	padding:0;
	margin:0 0 20px;}
	
.sidebox_type03 dl dt{
		background:#AF986F;
		color:#fff;
		padding:3px;}
	
.sidebox_type03 ul{
		margin:5px 10px 10px;}
		
.sidebox_type03 ul li{
		background:url(/_images/arrow.gif) no-repeat 0 50%;
		border:#ccc dotted;
		border-width:0 0 1px;
		padding:5px 0 5px 15px;
		margin:5px 0;}
		
.sidebox_type03 ul li a{
		text-decoration:none;}
		
.sidebox_type03 ul li a:hover{
		text-decoration:underline;}
	
.sidebox_type03 h3{
		background:url(/_images/sub-menu-ttl.gif) repeat-x;
		font-size:14px;
		padding:8px 5px;
		margin:0;}

.sidebox_type03 dl dd span{
	background:#f2f2f2;
	padding:3px;
	display:block;}

/*======================================================
	footer
=======================================================*/
#footer{
	margin:20px 0 0;
		text-align:center;
		border:#5e5e5e solid;
		border-width:3px 0 0;
		padding:1px 0 10px;
		background:#f2f2f2;}


#footer a{
	text-align:center;
		color:#0099CC;}
	
	
#footer p{
		margin:0 0 5px;}
		
#foot_contact{
	background:url(/_images/tel-img.png) no-repeat;
		padding:212px 15px 15px;}
		
#en #foot_contact{
	padding:65px 15px 10px;
	background:none;}
		
#foot_contact .left{
	float:left;
	width:237px;
	padding:18px 0;}
	
#en #foot_contact .left,
#en #foot_contact .right{
	float:none;
	width:auto;}
	
#en #foot_contact .left{
	padding:0 0 55px 280px;}
	
#en #foot_contact p{
	width:236px;}
	
#foot_contact .right{
	float:right;
	width:393px;}
	
#foot_contact .right dd span{
		display:block;
		background:#72603F;
		font-size:10px;
		color:#fff;
		padding:4px 10px;
		line-height:10px;
		width:83px;
		margin:0 0 2px;}

#foot_contact .right dd span font {
		color:#fff;
}
		
#en #foot_contact .right dd span{
	width:135px;}
	
#foot_contact .right li{
		font-size:10px;}

#foot_contact .right a{		
		color:#0099CC;}
		
#foot_contact .right dt a{
	text-decoration:none;
	color:#72603F;
	font-size:14px;}
	
#en #foot_contact .right dt a{
	font-size:13px;
	}
	
#foot_contact .right dt{
		font-size:14px;
		font-weight:bold;
		padding:0 0 6px;
		color:#72603F;}
		
#foot_contact p{
		margin:0 0 5px;
		letter-spacing:1px;
		text-align:center;
		color:#72603F;}

#foot_contact .freedl,
#foot_contact .freedl a{
		font-size:19px;
		font-weight:bold;
		padding:9px 0px 9px 38px;
		color:#000;
		letter-spacing:0px;
		line-height:0px;
		margin:0;}
		
#foot_contact .yomi{
		padding:0 0 0 96px;
		margin:0;}
		
#foot_contact .time{
		text-align:center;}
				
#foot_contact .left span{
		color:#000;
		margin:0 0 0 18px;
		font-size:10px;
		letter-spacing:5px;}
		
#footer #menu-global-1{
		margin:0 0 20px;}
		
#footer #menu-global-1 li{
		float:left;
		padding:0 10px;
	border:solid #CCC;
	border-width:0 0 0 1px;}
		
#footer .clearfix{
	margin:0 2% 10px;}
	
#footer .inner{
		
		padding:10px;
	margin:0 auto 10px;
	width:950px;}
		
#footer .inner #foot-service{
	text-align:left;}
	
#footer .inner #foot-service p{
	font-weight:bold;
	font-size:12px;
	margin:0 2% 5px;}
	
#footer .inner #foot-service li{
	padding:3px 3px;
	margin:0 3px;
	color:#fff;
	font-size:10px;}
	

#footer .inner #foot-service li{
	float:left;
	width:215px;}
	
#header #top-search{
	float:left;
	width:350px;
	padding:6px 0 0 25px;}
	
#footer #top-search p{
	font-size:10px;
	padding:0 0 0 25px;}
	
#footer #top-search .submit-btn{
	background:#AF9556;
	padding:4px 0;
	float:left;
	display:block;}
	
#footer #top-search img{
		margin:0;}
		
#footer #top-search .clearfix{
		margin:0;
		padding:0;}


#footer #top-search form .text-box{
		padding:3px;
		margin:0 0 0px;
		border:#CCC 1px solid;
		width:40%;
		display:block;
		float:left;
		background:#fff;}
		
#footer #top-search{
	padding:0 0 0 20px;}
		
	
/*======================================================
	パンくず
=======================================================*/
#breadclumbs{
		margin:0 0 20px;}
		
#breadclumbs span{
	margin:0 10px 0 0;}
	
#breadclumbs a{
	color:#0099CC;
	text-decoration:underline;}
	
#breadclumbs a:hover{
	color:#0099CC;
	text-decoration:none;}


/*======================================================
	診療科目
=======================================================*/



.e-body{
		background:url(/exilis/images/exilis_img01.jpg) no-repeat top right;
		padding:43px 0 60px;}
		
#service .entry-body .e-body .inner p{
		margin:0 0 10px;
		width:473px;}
		
#service .entry-body #exilis p{
		margin:0 0 20px;
		font-size:10px;
		padding:0 8px;}
		
#service .entry-body #exilis li{
		float:left;
		background:none;
		width:170px;
		padding:0 2px 0px;}
		
#exilis li dt{
		text-align:center;}
		
#exilis li dt img{
		width:170px;}
		
#service .box .ryoukin-exilis  td{
		padding:5px;
		border:#ccc solid;
		border-width:0 0 0px 0px;}
		
#service .box .ryoukin-exilis table{
		border-width:0;
		margin:0 auto 25px;
		width:98%;}
		
#contents #service .box table td table td,
#contents #service .box table td table th,
#contents #service .box table td table{
	border:#ccc solid;
	border-width:0 0 1px;
	text-align:center;}

	
#service .box .ryoukin-exilis th{
	border:none;
	width:30%;}
	
#service .box .ryoukin-exilis th,
#service .box .ryoukin-exilis td{
	padding:10px;
	text-align:center;
	border:#ccc solid;
	border-width:0 0 1px;}
		
		
#exilis .ttl{
		background:#666;
		color:#ffffff;
		font-weight:bold;}
		
#service .box table.datsumo-body{
		border:none;}
		
#service .box table.datsumo-body td{
		border-width:0 0 1px;}
		
#service .box table.datsumo-body td .style1{
		font-weight:bold;
		color:#F00;}

#service .auth-update {
	display: none;
}







/* Basic code - don't modify */

.service-nav { display: block; margin: 0; padding: 0; position: relative; }
.service-nav li { display: block; list-style: none; margin: 0; padding: 0;  position: relative; }
.service-nav a { display: block; }
.service-nav ul { display: none; position: absolute; left: 223px; margin: 0; padding: 0; }
* html .service-nav ul { line-height: 0; } /* IE6 "fix" */
.service-nav ul a { zoom: 1; } /* IE6/7 fix */
.service-nav ul li { float: none; }
.service-nav ul ul { top: 0px; }

/* Essentials - configure this */

.service-nav ul { width: 220px; }
.service-nav ul ul { left: 223px; }

/* Everything else is theming */

.service-nav a { /*border-right: 1px solid white; color: white;*/ font-size: 12px; padding: 6px; line-height: 1; }
#sidebar .service-nav li.hover a {color:#0099CC;}
#sidebar .service-nav li.hover{ background:#f2f2f2;}
.service-nav ul { top: 0px; border:#CCC 3px solid; padding:5px; background:#fff; }
#sidebar .service-nav ul li a { color:#0099CC;}
#sidebar .service-nav ul li a:hover {text-decoration:underline; }
#sidebar .service-nav ul a.hover { background-color: none; }
/*.service-nav ul a { border-bottom: 1px solid white; border-right: none; }*/
* html .service-nav ul li  { margin-bottom: -3px; } /* IE6ハック */
*:first-child+html .service-nav ul li  { margin-bottom: -4px; }/*IE7ハック */


#entry table{
	border:solid #ccc;
	border-width:1px 1px 0 0;}
	
#entry p{
		margin:0 0 15px;}
		
#entry ul{
		margin:0 0 20px;}
	
#entry th,
#entry td{
	border:solid #ccc;
	border-width:0 0 1px 1px;
	text-align:left;
	padding:10px;}
	
#entry th{
		background:#f2f2f2;
		width:150px;}
		
		
		
		
#menu-global li a{
		text-decoration:none;
		color:#fff;
		font-weight:normal;
		display:block;
		width:135px;
		line-height:0px;
		background:url(../_images/gn_li_bg2.png) no-repeat right 5px;
		text-align:center;
		/*text-indent:6px;*/
		padding:21px 0 20px;
		letter-spacing:2px;
		}

#menu-global li a font {
	font-size: 10px;
}

#menu-global > li > a > font > font {
	color: #fff;
}
		
#en #menu-global li a{
	letter-spacing:1px;}
		
#menu-global a.escape{
		background:none;}
		
#menu-global a:hover{
		color:#666;}
		
#menu-global li{
		float:left;
		height:47px;
		width:135px;
		line-height:0;
		font-weight:bold;
		padding:0 0 8px;}
		

#side-media{
	background:#f2f2f2;
	margin:0 0 20px;}
	
#side-media .pagetop,
#side-report .pagetop{
	padding:10px;
	margin:0;}
	
#side-media .pagetop a,
#side-report .pagetop a{
	font-size:10px;
	color:#0099CC;}
	
#side-media .media-ttl{
	font-size:12px;
	color:#BEA566;
	line-height:110%;
	font-weight:bold;}
	
#side-report .media-ttl{
	font-size:10px;
	color:#DFC899;
	line-height:110%;}
	
#side-report .media-ttl font {
	font-size:10px;
	color:#DFC899;
	line-height:110%;
}

#side-media li,
#side-report li{
	padding:10px;
	border:dotted #ccc;
	border-width:0 0 1px;}
	
#side-media li span,
#side-report li span{
	font-size:10px;
	color:#BEA566;}
	
#side-media li span font,
#side-report li span font{
	font-size:10px;
	color:#BEA566;}
	
#side-media li a{
	font-size:10px;
	color:#0099CC;}

#side-media .imgBox,
#side-report .imgBox{
	float:left;
	width:90px;}
	
#side-report .imgBox img,
#side-media .imgBox img{
	max-width:90px;}

#side-media .textBox,
#side-report .textBox{
	float:right;
	width:110px;}
	
#side-report .textBox a{
	color:#eee;}
	
#side-media .textBox p,
#side-report .textBox p{
	font-size:10px;}

#footer #foot-txt{
	text-align:left;
	padding:0px 20px 10px;
	font-size:10px;
	color:#999;
	margin:0px auto 10px;}

/* Page Top */
#page-top {
	position: fixed;
	bottom: 80px;
	right: 0px;
}
#page-top a {
	color: #fff;
	display: block;
}
	
	
/********************************      学会レポート  *****************************************************************/
#report .entry-content .name,
#report .entry-content .name a{
	font-size:18px;
	letter-spacing:2px;}
	
#report .entry-content .name{
	background:url(/_images/_report/border-type02.gif) no-repeat #f2f2f2;
	padding:10px 0 10px 10px;}
	
#report .entry-content .date{
	text-align:right;
	margin:0 0 10px;
	color:#A28755;}
	
#report .page-title{
	margin:0 0 15px;}
	
#report .entry-content .alignleft{
	padding:5px 15px 5px 0px;}
	
.archive #report .left{
	float:left;
	width:300px;}
	
.archive #report .right{
	float:right;
	width:380px;}
	
#report .entry-body{
	border-bottom:#ccc dotted 1px;
	padding:0 0 10px;
	margin:0 0 10px;}
	

#report .entry-title{
	margin:0 0 15px;}
	
	
/********************************     TOP患者様の声 *****************************************************************/

#user-box{
	margin:0 0 45px;}

#user-box h2{
	line-height:0;
	margin:0;
	padding:0;}

#user-box .body{
	background:url(../_images/user-body-top.jpg) no-repeat;}
	
#user-box .body li{
	float:left;
	width:210px;
	padding:3px 11px;}
	
#user-box .body a{
	color:#fff;}
	
#user-box .body .more{
	padding:0 20px 10px 10px;
	margin:0;}

#user-box .body .more a{	
	color:#86E1FF;}
	
	
/*-----dropdown---*/
#header .dropdown{position: relative;}
/*#header .pull{height:30px;float:left; margin:0; width:140px;}*/
/*#header .dropdown a{font-size:10px;}*/
#header .dropdown p{font-size:10px;}
#header .dropdown li:hover{position: relative;}
#header .dropdown .h_icon:hover{background:#D1C39F; color:#FFFFFF;}
#header .dropdown .h_icon .hover{background:#D1C39F;}



#header ul .pull a{display:block;}
#header ul li .sub_menu{width:290px; z-index:20; border:5px solid #D1C39F; background-color:#ffffff;}
#header ul li .sub_menu ul{border:5px solid #D1C39F; background-color:#ffffff;}

#header ul li .sub_menu li{
	height:auto;
	padding:2px 0;
	width:auto;}

#header ul li .sub_menu li{border-bottom: 1px dotted #cccccc; color:#00000; float: none; font-weight: normal; margin:5px 5px; padding-left:10px;
background:none;}

/*
#header ul li .sub_menu li p{height:10px; padding:10px 0 10px 10px; margin:0; color:#000000;}
*/

#header ul li .sub_menu a{ 
	text-indent:0px; 
	color:#333; 
	background:none; 
	text-align:left; 
	padding:3px; 
	line-height:150%;
	text-decoration:underline;
	width:auto;}

#header ul li .sub_menu a:hover{
	text-decoration:none;
	color:#CCC;}

#header .dropdown ul{left: 0; position: absolute; top: 70%; visibility: hidden; width: 170px; z-index:20;}
#header .dropdown ul ul{left: 100%; top: 0;}


/*  --------------------------------------- */



.sidebox_type01{
border:#ccc 3px solid;
padding:10px 5px;
margin:0 0 20px;}

.sidebox_type01 p{
margin:5px 0;
font-size:10px;}

.sidemenu_type01{
margin:0 0 20px;}

.sidemenu_type01 dt{
line-height:0;}

.sidemenu_type01 dd,
#main #sidebar #side-report li{
/*background:url(/_images/gray-sifon02.gif);*/
background:#4A4A4A;
padding:5px 10px;}

.sidemenu_type01 dd li,
#main #sidebar #side-report li{
border-bottom:#2A2A2A solid 1px;
border-top:#5E5E5E solid 1px;}

.sidemenu_type01 dd li{padding:10px 0;}

.sidemenu_type01 ul li:first-child,
#main #sidebar #side-report li:first-child{
border-top:none;}

.sidemenu_type01 ul li:last-child,
#main #sidebar #side-report li:last-child{
border-top:none;
border-bottom:none;}

#main #sidebar #side-report .textBox p, #main #sidebar #side-report .textBox p font{
color:#f2f2f2;}

.sidemenu_type01 a{
color:#ffffff;
padding:0 0 0 5px;
text-decoration:none;}

.sidemenu_type01 a:hover{
text-decoration:underline;}



#pageTop{
	background:#333;
	border-radius:5px;
	color:#FFF;
	padding:20px;
	position:fixed;
	bottom:20px;
	right:20px;
	}
#pageTop:hover{
	background:#666;
	}

#far dl{
	margin:0 0 20px;}

#far dl dt{
	padding:0 6px;
	font-weight:bold;}


#far dl dd{
	padding:0 6px 6px;}



/*  price 税抜---------------------------------- */
#price #menu-bottom .net-of-tax{
	text-align: right;
	font-size: 0.8em !important;
	color:#999 !important;
}

#service .box .net-of-tax{
	font-size: 0.8em !important;
	color:#999 !important;
}



/*  kintai---------------------------------- */
.kintai-today {
	width: 687px;
    height: 100%;
    padding: 1px;
    background: fff;
    margin: 0 0 1em 0;
    border: 1px solid #ccc;	
}

.kintai-ttl, .kitai-tantou, .kitai-hyou {
	display: inline-block;
}

.kintai-ttl {
	background: #aaa;
    color: #fff;
    padding: 6px 10px 0px 10px;
    height: 24px;
}

.kitai-tantou {
	padding: 0 0 0 8px;
}

.kitai-hyou {
	padding: 0 0 0 30px;
}

/*  box-alert---------------------------------- */
.box-alert {
	width: 100%;
    height: 100%;
    background: fff;
    margin: 0 0 1em 0;
    border: 1px solid #ccc;	
}
.box-alert-inner {
    padding: 20px;  
}

.box-alert-ttl {
    font-size: 1.2rem;
}

/*======================================================
	診療科目汎用
=======================================================*/

.entry-body h3 {
	margin: 0 auto 20px;
	border-bottom: 2px solid #efeadc;
	font-size: 18px;
}

.sec-border {
	margin: 0 auto 20px;
	border: 5px solid #eeeeee;
	padding: 15px;
	position: relative;
}

.sec-border-inner {
	padding: 15px;
	border: 1px solid #efeadc;
	background-color: #fdfaf3;
}

.entry-body h4 {
	border-bottom: 6px solid #efeadc;
    font-size: 18px;
    margin: 0 auto 15px;
    color: #b8af96;
}

/*======================================================
	リポセル
=======================================================*/

.lipo-hero {
	width: 700px;
	height: 309px;
	background: url(/_images/service/lipo_dt_hero.png) no-repeat center top;
	background-size: cover;
}

#service .entry-body #lipo-cont p {
	margin: 0 auto 40px;
}

#service .entry-body #sec-hifu p {
	margin: 0;
}

#sec-hifu .sec-border-inner {
	width: 338px;
	float: left;
}

.thumb-hifu {
	width: 238px;
	float: right;
}

.thumb-hifu img {
	width: 100%;
	height: auto;
}

#sec-cooling {
	text-align: center;
}

#sec-cooling .sec-border-inner {
	position: absolute;
	text-align: left;
}

#sec-cooling .sec-border-inner:nth-child(2) {
	top: 15px;
	left: 15px;
}

#sec-cooling .sec-border-inner:last-child {
	bottom: 15px;
	right: 15px;
}

#lipo-matome {
	margin: 0 auto 40px;
	padding: 60px 10px;
	background: url(/_images/service/bg_lipo_matome.png) no-repeat right 50%;
}

#lipo-matome .sec-border-inner {
	width: 400px;
}

/*======================================================
	AGE READER
=======================================================*/

.ager-hero {
	width: 700px;
	height: 309px;
	background: url(/_images/service/agereader_dt_hero.png) no-repeat center top;
	background-size: cover;
}

/*======================================================
	PLASMA SHOWER
=======================================================*/

.plasmashower-hero {
	width: 700px;
	height: 309px;
	background: url(/_images/service/plasmashower_dt_hero.png) no-repeat center top;
	background-size: cover;
}

/*======================================================
	MINOXIDIL
=======================================================*/

.minoxidil-hero {
	width: 700px;
	height: 309px;
	background: url(/_images/service/minoxidil_dt_hero.png) no-repeat center top;
	background-size: cover;
}

/*======================================================
	INNER SCREEN
=======================================================*/

.insc-hero {
	width: 700px;
	height: 309px;
	background: url(/_images/service/innerscreen_dt_hero.png) no-repeat center top;
	background-size: cover;
}

#insc-elements .sec-border-inner {
	margin: 0 auto 20px;
}

/*======================================================
	BODYFX
=======================================================*/

.bodyfx-hero {
	width: 700px;
	height: 309px;
	background: url(/_images/service/bodyfx_dt_hero.png) no-repeat center top;
	background-size: cover;
}

/*======================================================
	FORMA
=======================================================*/

.forma-hero {
	width: 700px;
	height: 309px;
	background: url(/_images/service/forma_dt_hero.jpg) no-repeat center top;
	background-size: cover;
}

/*======================================================
	COCOON
=======================================================*/

.cocoon-hero {
	width: 700px;
	height: 309px;
	background: url(/_images/service/cocoon_dt_hero.jpg) no-repeat center top;
	background-size: cover;
}

/*======================================================
	LUMECCA
=======================================================*/

.lumecca-hero {
	width: 700px;
	height: 309px;
	background: url(/_images/service/lumecca_dt_hero.png) no-repeat center top;
	background-size: cover;
}

/*======================================================
	FRACTORA
=======================================================*/

.fractora-hero {
	width: 700px;
	height: 309px;
	background: url(/_images/service/fractora_dt_hero.jpg) no-repeat center top;
	background-size: cover;
}

/*======================================================
	Face Tite
=======================================================*/

.facetite-hero {
	width: 700px;
	height: 309px;
	background: url(/_images/service/facetite_dt_hero.png) no-repeat center top;
	background-size: cover;
}

/* Googe cal */
.calimg img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

.top-dermadoc {
    position: relative;
    background: url(/_images/bn_onlineshop.png) no-repeat center top;
    width: 700px;
    height: 285px;
}
.t-d-box {
    width: 464px;
    padding: 234px 0 0 216px;
}

.t-d-box a {
    display: inline-block;
}

.t-d-detail {
    padding: 0 3px 0 0;
}